{% extends "customers/base.html" %}
{% load i18n %}

{% block title %}{% if object %}Editar{% else %}Nuevo{% endif %} email{% endblock %}

{% block page %}
<!-- begin breadcrumb -->
<ol class="breadcrumb float-xl-right">
    <li class="breadcrumb-item"><a href="{% url 'home' %}">Home</a></li>
    <li class="breadcrumb-item"><a href="{% url 'email-list' %}">Emails</a></li>
		<li class="breadcrumb-item active">{% if object %}Editar{% else %}Nuevo{% endif %} Email</li>
	  </ol>
	  <!-- end breadcrumb -->
	
	<!-- begin page-header -->
	<h1 class="page-header">{% if object %}Editar{% else %}Nuevo{% endif %} <small>Email</small></h1>
  <!-- end page-header -->
  
<!-- begin row -->
<div class="row">
		<!-- begin col-12 -->
		<div class="col-xl-12 ui-sortable">
			<!-- begin panel -->
			<div class="panel panel-inverse" data-sortable-id="ui-general-1">
				<!-- begin panel-heading -->
				<div class="panel-heading ui-sortable-handle">
					<h4 class="panel-title">Rellene los detalles en el formulario</h4>
					<div class="panel-heading-btn">
						<a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-default" data-click="panel-expand"><i class="fa fa-expand"></i></a>
						<a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-success" data-click="panel-reload"><i class="fa fa-redo"></i></a>
						<a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-warning" data-click="panel-collapse"><i class="fa fa-minus"></i></a>
						<a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-danger" data-click="panel-remove"><i class="fa fa-times"></i></a>
					</div>
				</div>
				<!-- end panel-heading -->
				<!-- begin panel-body -->
				<div class="panel-body">

          <div id="extra" role="tabpanel" class="tab-pane active">
            <form method="post">
            {% csrf_token %}

            <table class="table">
        {{ form.as_table }}
            </table>
            <input type="submit" value="Guardar" class="btn btn-success btn-raised">
            <a href="{% url 'email-list' %}" class="btn btn-default btn-raised">Cancelar</a>
            </form>
          </div>
        
          <!-- end panel-body -->
			</div>
			<!-- end panel -->
		</div>
	</div>
	<!-- end row -->

	<!-- begin scroll to top btn -->
	<a href="javascript:;" class="btn btn-icon btn-circle btn-success btn-scroll-to-top fade" data-click="scroll-top"><i class="fa fa-angle-up"></i></a>
	<!-- end scroll to top btn -->
{% endblock %}

{% block pageleveljs %}
	{% if not object %}
		<script type="text/javascript">
		    //active menu
		    document.getElementById("emails_menu").classList.add("active");
		    //active submenu item
		    document.getElementById("emailnew_item").classList.add("active");
		</script>
	{% endif %} 
{% endblock %}

